@font-face {
    font-family: franklin;
    src: url('../font/franklinCondensed.eot');
    src: url(../font/franklinCondensed.eot), /* IE6-IE8 */
      url('../font/franklinCondensed.ttf'),
      url('../font/franklinCondensed.otf'),
      url('../font/franklincondensed-webfont.woff'),
      url('../font/franklincondensed-webfont.woff2');
}
p::-moz-selection, a::-moz-selection, h2::-moz-selection, h3::-moz-selection {
  color: #1d398d;
}
p::selection, a::selection, h2::selection, h3::selection{
  color: #1d398d;
}
.navigation{
  background:#fff;
  float:right;
  margin-bottom:-28px;
  -webkit-box-shadow: 20px 9px 12px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:    20px 9px 12px 0px rgba(0, 0, 0, 0.6);
  box-shadow:         20px 9px 12px 0px rgba(0, 0, 0, 0.6);
  padding:0 27px;
}
a{
  letter-spacing:1px;
  text-decoration:none;
}
.header{
  z-index:100;
  position:relative;
}
.participar {
    margin-top: -106px;
}
.navigation a{
  color:#2b0000;
  text-transform:uppercase;
  font-size:24px;
  font-weight: 100;
  padding:30px 27px 29px 27px;
  float:left;
  line-height:14px;
  transition:color 1s;
}
.navigation a:hover{
  color:#1d398d;
}
.navigation a:after{
  content:'';
  float:right;
  width:100%;
  height:5px;
  background:url(../img/nav-active.jpg) no-repeat -20%;
  margin: 2px -7px -7px 0;
  -webkit-transition: background 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 0.5s;
  -moz-transition: background 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 0.5s;
  -o-transition: background 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 0.5s;
  transition: background 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000), opacity 0.5s;
  opacity:0;
}
.navigation a.active:after, .navigation a:hover:after{
  content:'';
  float:right;
  width:100%;
  height:5px;
  background:url(../img/nav-active.jpg) no-repeat 100%;
  margin: 2px -7px -7px 0;
  opacity:1;
}
div, body{
  margin:0;
  font-family: franklin;
  text-transform:uppercase;
  letter-spacing:1px;
}
button{
  font-family: franklin;
  cursor:pointer;
  font-weight:100;
}
p, h1, h2, h3, h4, h5, h6, span, a{
  font-weight:100 !important;
}
p{
  margin:0 0 19px 0;
}
body{
  background:url(../img/background.jpg) repeat-y top center /  100% 790px;
}
.hidden{
  display:none;
}
.box-full-width{
  width:100%;
  float:left;
}
.float{
  float:left;
}
.s{
  position:absolute;
  top:0;
  right:0;
  z-index:0;
}
.main{
  width:100%;
  max-width:1200px;
  margin:auto;
  position: relative;
  z-index: 3;
  color:#fff;
}
.logo{
  margin:20px 2% 0 4%;
  float:left;
}
.nav-corner{
  margin:0 0 0 -57px;
  float:left;
}
.blue-btn {
    padding: 25px 14%;
    background: #1d398d;
    color: #fff;
    font-size: 23px;
    margin: 55px 7% 0 31%;
    line-height: 21px;
    float: left;
    transition:background 1s, color 0.5s;
}
.blue-btn:hover{
    color:#1d398d;
    background:#fff;
}
.home-caption{
  width:30%;
  margin:0 0 0 3%;
  float:left;
}
.home-caption img{
  width:100%;
  height:auto;
  float:left;
  margin-top: 75px;
}
.pele-a{
  float:left;
  width: 70%;
  margin: -51px 0 0 -72px;
  position:relative;
  z-index:5;
}
.ganha {
    width: 32%;
    float: left;
    margin: 342px 0 0 -30%;
    z-index:0;
}
.snickers-a{
  float:left;
  bottom:100px;
  position:absolute;
  z-index:7;
}
.snickers-b{
  position:absolute;
  top:77px;
  right:0;
}
.snickers-c{
  position:absolute;
  bottom:30px;
  right:0;
}
.joga-como{
  margin:0 22px 0 -35px;
  float:left;
}
.description {
    float: left;
    margin: 16px 0 0;
}

.vert-align {
    width: 100%;
    float: left;
    display:block;
    height:563px;
}
.margin-auto .vert-align{
  height: 283px;
}
.margin-auto{
  margin:auto;
  float:unset !important;
  display:block;
  width:965px;
}
.description p {
    font-size: 33px;
    color:#fff;
}
.go-down {
    color: #e00713;
    text-align: center;
    cursor: pointer;
    margin-bottom: 45px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -131px;
}
.go-down p{
  font-size:29px;
  margin-top:130px;
}
.arrow-down {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #e00713;
  display:block;
  margin:auto;
}
.stage{
  overflow:hidden;
  background:url('../img/stage-background.jpg') no-repeat center / cover fixed;
  height:800px;
  position:relative;
  z-index:0;
}
.inner-stage{
  height:800px;
  float:left;
}
.map-wrap .image img{
  opacity:0;
  transition:opacity 0.5s;
  position:absolute;
}
.map-wrap .image img.active{
  opacity:1;
}
.map-wrap .image{
  width:715px;
  height:473px;
}
.buttons button{
  background:rgba(0,0,0,0);
  border:4px solid #fff;
  width:100%;
  padding:2%;
  font-family: franklin;
  font-size:20px;
  color:#fff;
  float:left;
  cursor:pointer;
}
.buttons button:hover span, .buttons button.active span{
  background:#1d398d;
}
.buttons button span{
  padding:15px 0;
  width:100%;
  text-align:center;
  background:rgba(0,0,0,0);
  float:left;
  transition:background 0.5s;
}
.buttons button span br{
  display:none;
}
.grid-1-3 {
    float: left;
    width: 31.335%;
    margin: 0 1.5%;
}
.grid-1-2{
  float:left;
  width:48.4%;
  margin: 0 1.5%;
}
.first{
  margin-left:0;
}
.last{
  margin-right:0;
}
.buttons p{
  width:100%;
  text-align:center;
  float:left;
  margin:15px 0;
  color:#fff;
  font-size:16px;
}
.buttons b {
  font-weight: 600;
  letter-spacing: -2px;
}
.estadio {
    width: 800px;
    height:800px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position:absolute;
    cursor:pointer;
    z-index:400;
}
.estadio h2, .flip-left h2{
    font-size: 37px;
    margin: 0;
    padding:25px 0;
    width:800px;
    text-align: center;
    color:#fff;
}
.estadio .arrow-up, .estadio .arrow-down, .cromos .arrow-up, .cromos .arrow-down{
  width: 0;
  height: 0;
  margin:auto;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-delay: 2s;
}
.estadio .arrow-up, .cromos .arrow-up{
  border-bottom: 21px solid #fff;
}
.estadio .arrow-down, .cromos .arrow-down{
  border-top: 20px solid #fff;
}
.arrow-down.a{
  opacity:0;
}
.arrow-up.b{
  opacity:0;
}
.pele-b{
  position:absolute;
  z-index:300;
  width:836px;
  height:654px;
  margin:170px 0 0 -418px;
}
.cromos-cap{
  width:350px;
  margin-left:-300px;
  top:-50px;
  z-index:1;
  opacity:0;
}
.upload-btn {
    font-size: 18px;
    padding: 17px;
    background: #1d398d;
    width: 140px;
    float: left;
    margin: -1px 0 0 15px;
    color: #fff;
    cursor:pointer;
    transition: background 0.5s ease, color 0.5s ease;
}
.upload-btn img{
    width: 24px;
    text-align: center;
    margin: auto;
    display: block;
}

.upload-btn:hover{
  color:#fff;
  background:#3d59ac;
}
.upload-title{
  float:left;
}
.upload-title br{
  display:none;
}
.flip-wrap{
  width:800px;
  height:800px;
  margin-left:-830px;
  position:absolute;
}
.buttons{
  position:absolute;
  width:715px;
  margin:600px 0 0 -365px;
  z-index:405;
}
.map-wrap{
  width:715px;
  height:473px;
  position:absolute;
  margin:100px 0 0 -365px;
}
.find-us{
  width:560px;
  height:280px;
  margin-top:100px;
  font-size:40px;
  color:#fff;
  z-index:10;
}
.form-background{
  margin:0;
  margin-top:0;
  z-index:0;
  background:url(../img/form-background.png) no-repeat left center / cover;
  width:120%;
}
.go-to-form{
  bottom:0;
}
.go-to-form img{
  float:left;
}
.go-to-form img, .back-to-description img{
  cursor:pointer;
  transition:margin 0.5s ease-out , opacity 0.5s ease-out 1.2s;
  -webkit-transition: margin 0.5s ease-out , opacity 0.5s ease-out 1.2s;
  -moz-transition: margin 0.5s ease-out , opacity 0.5s ease-out 1.2s;
  -ms-transition: margin 0.5s ease-out , opacity 0.5s ease-out 1.2s;
  -o-transition: margin 0.5s ease-out , opacity 0.5s ease-out 1.2s;
}
.go-to-form:hover img{
  margin-left:-50px;
}
.fadeOut{
  opacity:0;
}
.back-to-description{
  z-index:10;
}
.back-to-description:hover img{
  margin-left:50px;
}
.form-title {
    padding: 30px 28px 29px 14px;
    background: #e00713;
    color: #fff;
    margin: 0;
    z-index:5;
    -webkit-box-shadow: 3px 3px 30px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow:    3px 3px 30px 0px rgba(0, 0, 0, 1);
    box-shadow:         3px 3px 30px 0px rgba(0, 0, 0, 1);
    height:31px;
}
.form-title::before {
    width: 0;
    height: 0;
    border-left: 33px solid transparent;
    border-bottom: 90px solid #e00713;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -33px;
}
.form-title::after {
    width: 0;
    height: 0;
    border-right: 33px solid transparent;
    border-top: 91px solid #e00713;
    content: "";
    margin: 0;
    float: right;
    display: block;
    position: absolute;
    right: -33px;
    top: 0;
}
.form{
  margin-top:155px;
  width:65%;
}
.form p{
  color:#fff;
  font-size:43px;
  margin-bottom: 16px;
}
.form input{
  width:95%;
  padding:2.5%;
  border:4px solid #fff;
  color:#fff;
  background:rgba(0,0,0,0);
  font-size:25px;
}
.form input[type="file"] {
    font-size: 15px;
    padding: 0;
    border: 0;
    margin: 17px 0 17px 0;
    width: 100%;
}
.ou{
  padding:10px;
  border:4px solid #fff;
  float:left;
  font-size:20px !important;
  margin:30px 0 !important;
}
.form .grid-1-2{
  margin-bottom:60px;
}
.flip-left-wrap{
  width:800x;
  height:800px;
}
.flip-left{
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  width:800px;
  height:800px;
}
.flip-left *{
  cursor:pointer;
}
.cromos .a.arrow-up{
  opacity:0;
}
.cromos .a.arrow-down{
  opacity:1;
}
.cromos .b.arrow-up{
  opacity:1;
}
.cromos .b.arrow-down{
  opacity:0;
}
.info {
    margin: 0 0 9px 0;
}
.cromos-wrap{
  width:810px;
  margin-top:37px;
}
.cromos-wrap .grid-1-5{
  width:18%;
  padding:-2px;
  border:5px solid rgba(0,0,0,0);
  float:left;
  z-index:400;
  position:relative;
  transition:border 0.5s ease;
}
.cromos-wrap .grid-1-5.active, .cromos-wrap .grid-1-5:hover{
  border:5px solid #d50612;
}
.cromos-wrap img{
  width:90%;
  margin:5%;
  display:block;
  transition:-webkit-box-shadow 0.5s, -moz-box-shadow 0.5s, box-shadow 0.5s, width 0.7s, margin 0.7s;
}
.cromos-wrap .grid-1-5:hover img, .cromos-wrap .grid-1-5.active img{
  -webkit-box-shadow: 4px 4px 24px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow:    4px 4px 24px 0px rgba(0, 0, 0, 1);
  box-shadow:         4px 4px 24px 0px rgba(0, 0, 0, 1);
  margin:0;
  width:100%;
}
.cromos-wrap .box-full-width{
  height:360px;
}
.cromos-wrap img, .cromos-wrap .grid-1-5 {
  border-radius: 25px;
  cursor:pointer;
}
.cromos-wrap img:hover, .cromos-wrap.grid.1-5.active{
  z-index:200;
}
.response-wrap{
  width:100%;
  height:800px;
  position:absolute;
  background:rgba(43, 0, 0, 0.45);
  z-index:900;
}
.response-wrap h4{
  font-size:46px;
  color:#fff;
  text-align:center;
  width:95%;
  padding:152px 2.5% 0 2.5%;
}
.response-wrap .share{
  color:#fff;
  background:#e30613;
  padding:23px 50px;
  font-size:28px;
  font-family: franklin;
  border:0;
  display:block;
  margin:auto;
  transition: background 0.5s, color 0.5s;
  cursor:pointer;
}
.response-wrap .share:hover{
  background:#fff;
  color:#e30613;
}
.response-wrap .exit{
  background:#1d398d;
  color:#fff;
  padding:23px 50px;
  font-size:18px;
  font-family: franklin;
  border:0;
  margin:auto;
  transition: background 0.5s, color 0.5s;
  cursor:pointer;
  position:absolute;
  right:50px;
  bottom:39px;
  -webkit-box-shadow: -4px 3px 24px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow:    -4px 3px 24px 0px rgba(0, 0, 0, 1);
  box-shadow:         -4px 3px 24px 0px rgba(0, 0, 0, 1);
}
.response-wrap .exit:hover{
  background:#fff;
  color:#1d398d;
}
.inner-stage.success *{
  filter:blur(5px);
}
.post-thumbnail {
    padding: 20% 38%;
    float: left;
    background-size: 100%;
    background-position:center;
    transition:background 0.5s;
    cursor:pointer;
    width:24%;
}
.post-thumbnail:hover{
  background-size:110%;
}
.post-thumbnail img{
  width:100%;
}
.thumbnail img{
  width:100%;
  float:left;
}
.grid-2-3{
  width: 63.66%;
  float: left;
  margin-left: 2%;
}
.post{
    margin-bottom:45px !important;
    width: 30.333%;
}
.page-participacoes{
  margin:207px auto 107px auto;
}
.participacoes-menu button{
  width:100%;
  border:0;
  border:4px solid #fff;
  color:#fff;
  font-size:20px;
  background:rgba(0,0,0,0);
}
.participacoes-menu button span{
    width: 95%;
    float: left;
    padding: 18px 2.5%;
    margin: 2.5% 0;
    transition:background 0.5s;
}
.page-nav{
  margin-bottom:50px;
}
.page-nav p{
  padding:10px;
  cursor:pointer;
  margin:0;
  text-align:center;
}
.page-nav span{
  padding:10px;
  opacity:0.5;
  transition:opacity 0.5s;
}
.page-nav span:hover, .page-nav span.active{
  opacity:1;
}
.page-nav span.active{
  border:2px solid #fff;
}
.participacoes-menu button:hover span, .participacoes-menu button.active span, .footer button:hover span{
  background:#1d398d;
}
.participacoes-estadio{
  margin:0 0 45px 0;
}
.participacoes-casa{
  margin:0 0 25px 0;
}
.foto-video{
  width:100%;
  margin-bottom:75px;
}
.foto-video{
  color:#fff;
  font-size:20px;
  text-align:center;
}
.foto-video span{
  opacity:0.5;
  cursor:pointer;
  transition:opacity 0.5s;
}
.foto-video span.active, .foto-video span:hover{
  opacity:1;
}
.participacoes-menu img{
    width: 90%;
    margin-left: -4%;
}
.post-likes{
  width:100%;
  margin:0 0 15px 0;
}
.post-likes img {
    width: 29px;
    margin: -2px 13px 0 0;
}
.post-likes *{
  float:left;
}
.post-title{
  font-size:20px;
  margin:19px 0 10px 0;
  width:100%;
  float:left;
}
.post button, .video-vote button{
  width:100%;
  border:0;
  color:#fff;
  font-size:18px;
  text-align:center;
  padding:15px;
  margin: 0 0 10px 0;
  transition: color 0.5s, background 0.5s;
}
.share-this{
  background:#1d398d;
}
.share-this:hover{
  color:#1d398d;
  background:#fff;
}
.vote-this{
  background:#e30613;
}
.vote-this:hover{
  color:#e30613;
  background:#fff;
}
.footer button{
  width:300px;
  display:block;
  margin:0 auto 100px auto;
}
.pop-up{
  width:100%;
  height:800px;
  background:rgba(20, 0, 0, 0.9);
  position:fixed;
  z-index:500;
  left:0;
  top:0;
  display:none;
  overflow:scroll;
}
.main.blur{
  filter:blur(4px);
}
.pop-up .media-loader{
  width:60%;
  margin:152px auto 152px auto;
}
.video-wrap{
  width:100%;
  height:526px;
  background:#000;
}
.video-vote{
  width:100%;
  max-width:230px;
  float:right;
  margin-top:15px;
  color:#fff;
  font-size:26px;
}
.video-vote p {
    float: right;
    margin: 5px 0 10px 0;
}
.video-vote img{
  width:45px;
  float:left;
  margin-bottom:18px;
}
.video-title{
  color:#fff;
  font-size:32px;
  margin-bottom:400px;
}
.premios{
  width:92%;
  margin:0px 4% 0 4%;
  color:#fff;
  float:left;
}
.premios h2, .premios h3, .premios h4{
  position:relative;
  z-index:50;
}
.premios h2{
  font-size:40px;
  margin-bottom:50px;
}
.premios h3{
  font-size:50px;
  color:#fbee21;
}
.premios h4{
  font-size:34px;
}
.premios h2 u {
    text-decoration: none;
    border: 4px solid #fff;
    padding: 5px 10px;
}
.pele-c{
  position:absolute;
  bottom:0;
  right:2%;
  z-index:10;
}
.ganha-b{
  position:absolute;
  bottom:60px;
  right:400px;
  z-index:5;
}
.efct-a{
  bottom:-50px !important;
  opacity:0 !important;
  transition:bottom 0.5s ease-in 0.5s, opacity 0.5s ease-in 0.5s;
  position:relative;
}
.efct-a.active{
  bottom:0 !important;
  opacity:1 !important;
}
.efct-b{
  right:-50px !important;
  opacity:0 !important;
  transition:right 0.5s ease-in 1s, opacity 0.5s ease-in 1s;
}
.efct-b.active{
  right:0 !important;
  opacity:1 !important;
}
.efct-c{
  bottom:-50px !important;
  opacity:0 !important;
  transition:bottom 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
}
.efct-c.active{
  bottom:0 !important;
  opacity:1 !important;
}
.buss-stop{
  width:100%;
  height:1px;
  float:left;
  margin:0 0 -1px 0;
}
.image img{
  width:100%;
}
.menuToggle{
  display:none;
  padding:34px;
  float:right;
  background:url('../img/menuToggle.png') no-repeat center top/100%;
  margin:12px 5% 0 0;
  cursor:pointer;
  transition:background 0.6s ease;
}
.menuToggle.active{
  background:url('../img/menuToggle.png') no-repeat center bottom/100%;
}
.mobileNav{
  position:fixed;
  background:rgba(43, 0, 0, 0.45);
  z-index:90;
  display:none;
}
.mobileNav a{
  width:90%;
  padding:20px 5%;
  border-top:2px solid #fff;
  border-bottom:2px solid #fff;
  color:#fff;
  background:rgba(29, 57, 141, 0.8);
  margin-top:-2px;
  float:left;
  text-align:center;
  transition:background 0.5s ease;
}
.mobileNav a:hover, .mobileNav a.active{
  background:rgba(29, 57, 141, 1);
}
.mobileNav a.active{
  background:rgba(226,0,11, 0.8);
}
.mobileNavMargin{
  margin-top:100px;
}
.go_left, .go_right{
  z-index:300;
  cursor:pointer;
}
.go_right{
  margin-left:-360px;
  width:360px;
}
.go_left{
  width:460px;
}
.go_right .blue-btn{
  text-align:center;
}
.go_left .blue-btn, .go_right .blue-btn{
  -webkit-box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.6);
  -moz-box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.6);
  box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.6);
  margin:60px 0 0 0;
  padding-left:30px;
  padding-right:30px;
}
.go_left h3, .go_right h3{
  font-size:45px;
  color:#fff;
  font-weight:300;
  margin:200px 0 0 0;
  text-shadow: rgba(3, 3, 3, 0.5) 4px 4px 4px;
}
.go_right .blue-btn{
  width:300px;
}
.info{
  cursor:pointer;
}
.pictureInfo{
  left: 416px;
  top: 220px;
}
.videoInfo {
    left: 464px;
    top: 400px;
}
.baloon{
  color:#2b0000;
  padding:10px 0 0 0;
  width:200px;
  background:url('../img/infoArrow.png') no-repeat center top;
  position:absolute;
  display:none;
}
.baloon p{
  padding:14px;
  background:#e00713;
  color:#fff;
  font-size:10px;
  float:left;
  text-align:center;
}
.pele-z{
  width:440px;
  margin-left:-220px;
  bottom:0;
  z-index:5;
}
.video-title br{
  display:none;
}
.upload-tilte br{
  display:none;
}
/* horizontal animations transitions and timings */
.layer-a{
  transition-duration: 1s;
  transition-delay: 0s;
}
.layer-b{
  transition-duration: 1s;
  transition-delay: 0.5s;
}
.layer-c{
  transition-duration: 1s;
  transition-delay: 0.8s;
}
.layer-d{
  transition-duration: 1s;
  transition-delay: 1s;
}
.layer-a, .layer-b, .layer-c, .layer-d{
  transition-property: left, opacity;
  -webkit-transition-timing-function: cubic-bezier(0.710, 0, 0.725, 0.940); /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.710, -0.200, 0.725, 0.940);
  -moz-transition-timing-function: cubic-bezier(0.710, -0.200, 0.725, 0.940);
  -o-transition-timing-function: cubic-bezier(0.710, -0.200, 0.725, 0.940);
  transition-timing-function: cubic-bezier(0.710, -0.200, 0.725, 0.940); /* custom */
  position:absolute;
}
/***********************
horizontal animations .position-a
************************/
.flip-wrap.position-a{
  left:100%;
}
.buttons.position-a{
  left:50%;
}
.map-wrap.position-a{
  left:50%;
}
.pele-b.position-a{
  left:140%;
}
.find-us.position-a{
  left:148%;
}
.form-background.position-a{
  left:157%;
}
.go-to-form.position-a{
  left:190%;
}
.back-to-description.position-a{
  left:190%;
}
.form-title.position-a{
  left:108%;
}
.form.position-a{
  left: 110%;
}
.flip-left-wrap.position-a{
  left:177%;
}
.cromos-wrap.position-a{
  left:280%;
}
.go_left.position-a{
  left:200%;
}
.go_right.position-a{
  left:200%;
}
.cromos-cap.position-a{
  opacity:1;
  left:300%;
}
.pele-z.position-a{
  left:250%;
}
/***********************
horizontal animations .position-b
************************/
.cromos-cap.position-b{
  opacity:1;
  left:200%;
}
.pele-b.position-b{
  left:45%;
}
.flip-wrap.position-b {
    left: 310px;
}
.map-wrap.position-b, .buttons.position-b {
    left: -250px;
}
.find-us.position-b{
  left:48%;
}
.form-background.position-b{
  left:90%;
}
.go-to-form.position-b{
  left:90%;
}
.back-to-description.position-b{
  left:150%;
}
.form-title.position-b{
  left:208%;
}
.form.position-b{
  left: 210%;
}
.flip-left-wrap.position-b{
  left:177%;
}
.cromos-wrap.position-b{
  left:180%;
}
.go_left.position-b{
  left:105%;
}
.go_right.position-b{
  left:195%;
}
.pele-z.position-b{
  left:150%;
}
/***********************
horizontal animations .position-z
************************/
.pele-z.position-z{
  left:50%;
}
.cromos-cap.position-z{
  opacity:1;
  left:100%;
}
.flip-wrap.position-z{
  left:-50%;
}
.buttons.position-z{
  left:-50%;
}
.map-wrap.position-z{
  left:-50%;
}
.pele-b.position-z{
  left:-150%;
}
.find-us.position-z{
  left:-50%;
}
.form-background.position-z{
  left:100%;
}
.go-to-form.position-z{
  left:-150%;
}
.back-to-description.position-z{
  left:290%;
}
.form-title.position-z{
  left:208%;
}
.form.position-z{
  left: 210%;
}
.flip-left-wrap.position-z{
  left:277%;
}
.cromos-wrap.position-z{
  left:280%;
}
.form-background.position-z{
  left:40%;
}
.go_left.position-z{
  left:5%;
}
.go_right.position-z{
  left:95%;
}
/***********************
horizontal animations .position-c
************************/
.pele-z.position-c{
  left:-150%;
}
.cromos-cap.position-c{
  left:-100%;
}
.pele-b.position-c{
  left:-220%;
}
.flip-wrap.position-c{
  left:-120%;
}
.buttons.position-c{
  left:-100%;
}
.map-wrap.position-c{
  left:-100%;
}
.find-us.position-c{
  left:-148%;
}
.form-background.position-c {
  left: -5%;
}
.go-to-form.position-c{
  left:-150%;
}
.back-to-description.position-c {
  left: -160px;
}
.form-title.position-c{
  left: 131px;
}
.form.position-c{
  left: 94px;
}
.flip-left-wrap.position-c{
  left:77%;
}
.cromos-wrap.position-c{
  left:88%;
}
.go_left.position-c{
  left:-105%;
}
.go_right.position-c{
  left:-195%;
}
/***********************
horizontal animations .position-d
************************/
.pele-z.position-d{
  left:-250%;
}
.pele-b.position-d{
  left:-220%;
}
.flip-wrap.position-d{
  left:-220%;
}
.buttons.position-d{
  left:-200%;
}
.map-wrap.position-d{
  left:-200%;
}
.find-us.position-d{
  left:-248%;
}
.form-background.position-d {
  left: -20%;
}
.go-to-form.position-d{
  left:-110%;
}
.back-to-description.position-d {
  left: -100%;
}
.form-title.position-d{
  left: -50%;
}
.form.position-d{
  left: -100%;
}
.flip-left-wrap.position-d{
  left:4%;
}
.cromos-wrap.position-d{
  left:25%;
}
.go_left.position-d{
  left:-205%;
}
.go_right.position-d{
  left:-295%;
}
@media(max-width:1700px){
  .pele-a{
    margin: -20px 0 0 -72px;
  }
  .video-wrap{
    height:426px;
  }
  .go_left h3, .go_right h3{
    margin-top:150px;
  }
  .estadio h2, .flip-left h2{
    width:700px;
    font-size:30px;
  }
  .flip-left, .flip-left-wrap, .estadio, .flip-wrap{
    width:700px;
    height:700px;
  }
  .flip-wrap{
      margin-left:-730px;
  }
  .form{
    margin-top:125px;
  }
  .form input{
    padding: 10px 1.25%;
  }
  .form .grid-1-2 input{
    padding:10px 2.5% !important;
  }
  .ou {
    margin: 20px 0 !important;
  }
  .form .grid-1-2 {
    margin-bottom: 35px;
  }
  .pictureInfo {
    left: 415px;
    top: 195px;
  }
  .videoInfo{
    top:360px;
  }
  .map-wrap, .map-wrap .image {
    width: 614px;
    height: 407px;
  }
  .map-wrap{
    margin:80px 0 0 -307px
  }
  .buttons{
    width:614px;
    margin: 505px 0 0 -307px;
  }
  .buttons button{
    font-size:13px;
  }
  .s{
    width: 615px;
  }
  body{
    background:url(../img/background.jpg) repeat-y top center / 100% 668px;
  }
}
@media(max-width:1530px){
  .description p{
    font-size: 25px;
  }
  .joga-como {
    width: 450px;
    margin: 0 22px 0 84px;
  }
  .premios h3, .premios h2{
    font-size: 35px;
  }
  .premios h4 {
    font-size: 30px;
  }
  .pele-c{
    width:25%;
  }
  .ganha-b {
    position: absolute;
    bottom: 20px;
    right: 22%;
    z-index: 5;
    width: 25%;
  }

}
@media(max-width:1176px) {
  .pele-z{
    width:320px;
    margin-left:-160px;
  }
  .participar {
    margin-top: -89px;
  }
  .navigation a{
    font-size: 18px;
    padding: 30px 17px 24px 17px;
  }
  .home-caption img{
    margin-top: 95px;
  }
  .pele-a {
    margin: 3px 0 0 -72px;
  }
  .logo{
    width: 200px;
    height: auto;
  }
  .snickers-a{
    width: 250px;
  }
  .snickers-b, .snickers-c{
    width: 230px;
  }
  .map-wrap, .map-wrap .image{
    width:500px;
    height: 330px;
  }
  .buttons{
    width:500px;
  }
  .map-wrap, .buttons{
    margin-left: -250px;
  }
  .buttons{
    margin-top:440px;
  }
  .buttons button{
    font-size:15px;
  }
  .buttons button span br{
    display:block;
  }
  .buttons p{
    font-size:14px;
  }
  .estadio h2, .flip-left h2{
    font-size:30px;
  }
  .estadio, .flip-wrap, .flip-left, .flip-left-wrap{
    width:650px;
    height:650px;
  }
  .flip-wrap{
    margin-left:-700px;
  }
  .flip-wrap.position-b {
    left: 210px;
  }
  .form p{
    font-size:30px;
  }
  .info {
    margin: 6px 0 0px 0;
  }
  .form .grid-1-2 {
      margin-bottom: 30px;
  }
  .ou {
    margin: 13px 0 !important;
  }
  .cromos-wrap {
    width: 555px;
  }
  .cromos-wrap .box-full-width {
      height: 245px;
  }
  .cromos-wrap {
    margin-top: 105px;
  }

  .estadio h2, .flip-left h2{
    width:650px;
  }
  .flip-wrap.position-a {
    left: 109%;
  }
  .pele-b {
    width: 620px;
    margin-left: -320px;
    height: auto;
    bottom: 0;
  }
  .find-us{
    font-size: 29px;
    bottom: 270px;
  }
  .go-to-form.position-b {
    left: 83%;
  }
  .form-background.position-b {
    left: 85%;
  }
  .grid-2-3.participacoes {
    width: 60%;
    margin: 0 4% 0 0;
  }
  .grid-1-3.participacoes-menu {
    width: 28%;
    margin: 0 2% 0 4%;
  }
  .participacoes-menu button{
    font-size:16px;
  }
  .page-participacoes {
    margin: 150px auto 107px auto;
  }
  .pele-c{
    width: 30%;
  }
  .premios h3 {
    font-size: 35px;
    text-shadow: 1px 2px 2px rgba(0,0,0,0.8);
  }
  .premios h4{
    font-size:30px;
    text-shadow: 1px 2px 2px rgba(0,0,0,0.8);
  }
  .ganha-b{
    display:none;
  }
  .flip-wrap.position-a {
    left: 95%;
  }
  .go_left h3, .go_right h3{
    font-size:35px;
  }
  .go_left .blue-btn, .go_right .blue-btn{
    margin-top:20px;
    font-size:16px;
  }
  .go_right .blue-btn {
    width: 220px;
  }
  .go_right {
    margin-left: -283px;
    width: 283px;
  }
  .baloon p{
      font-size:10px;
  }
  .pictureInfo {
    left: 271px;
    top: 160px;
  }
  .videoInfo {
    left: 306px;
    top: 296px;
  }
}
@media(max-width:880px){
  .upload-btn{
    margin:0 10% 0 0;
  }
  .pictureInfo {
    left: 271px;
    top: 155px;
  }
  .videoInfo {
    left: 306px;
    top: 340px;
  }
  .navigation a {
    font-size: 15px;
    padding: 30px 15px 24px 15px;
  }
  .home-caption img {
    margin-top: 50px;
  }

  .pele-a {
    margin: 20px 0 0 -72px;
  }
  .logo {
    width: 180px;
    height: auto;
  }
  .s{
    width: 540px;
  }
  body {
    background: url(../img/background.jpg) repeat-y top center / 100% 586px;
  }
  .home-caption{
    margin:0 15% 0 5%;
  }
  .pele-a {
    width: 65%;
    float: left;
    margin: 24px 0 0 -22%;
  }
  .joga-como{
    display:none;
  }
  .description{
    margin:0 5%;
    width:90%;
    float:left;
    text-align:center;
  }
  .home-caption .blue-btn{
    margin:20px 0 0 20%;
  }
  .margin-auto .vert-align {
      height: 215px;
  }
  .margin-auto{
    width:100%;
  }
  .snickers-b, .snickers-c {
    width: 213px;
  }
  .snickers-c{
    bottom:100px;
  }
  .response-wrap h4 {
    font-size: 33px;
    padding: 70px 2.5% 0 2.5%;
  }
  .response-wrap .share, .response-wrap .exit {
      padding: 17px 38px;
      font-size: 17px;
  }
  .go-to-form {
    z-index: 350;
  }
  .flip-wrap, .flip-left, .flip-left-wrap {
    width: 650px;
    height: 650px;
  }
  .flip-wrap{
    margin-left:-650px;
  }
  .flip-wrap.position-b {
    left: 130px;
  }
  .map-wrap.position-b, .buttons.position-b {
    left: -50%;
  }
  .find-us.position-b {
    left: 48%;
  }
  .find-us.position-b {
    left: 40%;
  }
  .pele-b.position-b {
    left: 400px;
  }
  .flip-wrap.position-a {
    left: 94%;
  }
  .estadio h2, .flip-left h2{
    padding:10px 0;
  }
  .form input{
    font-size:18px;
  }
  .form input[type="file"] {
    margin: 17px 0 0px 0;
  }
  .cromos-wrap {
      margin-top: 75px;
  }
  .page-participacoes .grid-1-3, .page-participacoes .grid-2-3{
    width:90%;
    margin:0 5% 50px 5%;
  }
  .participacoes-menu button{
    display: block;
    float: unset;
    margin: 0 auto 10px auto;
    max-width: 302px;
    width:100%;
  }
  .main{
    margin:150px auto 100px auto
  }
  .participacoes-menu button span {
    padding: 12px 2.5%;
  }
  .participacoes-menu img{
    display:none;
  }
  .grid-1-3.post {
    width: 31.333%;
    margin: 0 1%;
  }
  .post-thumbnail {
    padding: 15% 35%;
    width:30%;
  }
  .post-thumbnail img{
    width:100%;
  }
  .foto-video{
    margin-bottom:0;
  }
  .premios h2 {
    font-size: 30px;
    margin-bottom: 50px;
  }
  .ganha-b{
    display:none;
  }
  .premios h3 {
    font-size: 20px;
    color: #fbee21;
  }
  .premios h4 {
    font-size: 22px;
  }
  .pele-c {
    width: 48%;
  }

  .go-down p{
    font-size:17px;
  }
  .go-down{
    margin-left: -80px;
  }
  .video-wrap {
    height: 300px;
  }
  .pop-up .media-loader {
    margin: 100px auto 152px auto;
  }
  .pele-c {
    width: 42%;
  }
}
@media(max-width:768px){
  .pele-c {
    width: 48%;
  }
  .flip-left-wrap.position-c {
    left: 82%;
  }
  .participar {
    margin-top: -82px;
  }

  .navigation{
    display:none;
  }
  .navigation a.active::after, .navigation a:hover::after{
    margin: 2px 49% -7px 0;
    width: 57%;
  }
  .navigation a::after{
    margin: 2px 49% -7px 0;
    width: 57%;
  }
  .s {
    width: 345px;
    opacity: 0.8;
  }
  .menuToggle{
    display:block;
  }
  body{
    background:url(../img/background.jpg) repeat-y top center / 100% 374px;
  }
  .pele-a{
    display:none;
  }
  .home-caption {
    margin: 0 auto;
    width: 80%;
    max-width: 250px;
    float: unset;
    display: block;
  }
  .home-caption img {
    width: 100%;
    height: auto;
    float: left;
    margin-left: -9%;
    margin-top: 0;
  }
  .main {
    margin: 115px auto 100px auto;
  }
  .home-caption .blue-btn {
    width: 80%;
    text-align: center;
    margin: 20px 0 0 0;
    padding: 10%;
  }
  .ganha {
    width: 80%;
    margin: auto;
    z-index: 0;
    float: unset;
    display: block;
    max-width: 300px;
    padding: 20px 0;
  }
  .snickers-b, .snickers-c {
    width: 110px;
  }
  .snickers-a {
    width: 110px;
  }
  .response-wrap h4 {
    font-size: 24px;
  }
  .find-us {
    font-size: 25px;
    bottom: unset;
    margin-top: 40px;
    margin-left: -200px;
  }
  .find-us.position-b {
    left: 64%;
  }
  .pele-b {
    width: 600px;
    margin-left:-300px;
  }
  .estadio h2, .flip-left h2 {
    font-size: 18px;
  }
  .estadio, .flip-wrap, .flip-left, .flip-left-wrap {
    width: 400px;
    height: 400px;
  }
  .flip-wrap{
    margin-left:-400px;
  }
  .estadio h2, .flip-left h2{
    width:400px;
  }
  .flip-wrap.position-b {
    left: 100px;
  }
  .map-wrap, .map-wrap .image {
    width: 290px;
    height: 192px;
  }
  .map-wrap{
    margin:20px 0 0 -145px
  }
  .buttons {
    margin-top: 233px;
  }
  .buttons .grid-1-3{
    width:100%;
  }
  .buttons .grid-1-3 {
    width: 290px;
    margin: auto;
    float: unset;
  }
  .buttons .grid-1-3 br{
    display:none;
  }
  .buttons button {
    font-size: 13px;
  }
  .buttons button span {
    padding: 5px 0;
  }
  .buttons p{
    margin: 10px 0 30px 0;
    font-size:12px;
  }
  .map-wrap.position-a, .buttons.position-a{
    left: 45%;
  }
  .flip-wrap.position-a {
    left: 90%;
  }
  .go-to-form.position-b {
    left: 75%;
  }
  .cromos-wrap.position-c {
    left: 93%;
  }

}
@media(max-width:750px){
  .pictureInfo {
    left: 271px;
    top: 140px;
  }
  .videoInfo {
    left: 306px;
    top: 330px;
  }
  .pele-z{
    width:300px;
    margin-left:-150px;
  }
  .cromos-wrap .grid-1-5 {
    width: 17%;
  }
  .cromos-wrap.position-d {
    left: 22%;
  }
  .cromos-wrap .box-full-width {
    height: 190px;
  }
  .cromos-wrap {
    width: 455px;
  }
  .pele-b.position-b {
    left: 300px;
  }
  .pele-b {
      width: 550px;
      margin-left:-275px;
  }
  .go-to-form img, .back-to-description img {
    width: 200px;
  }
  .go-to-form:hover img {
    margin-left: -10px;
  }
  .back-to-description img:hover{
    margin-left:10px;
  }
  .go-to-form.position-b{
    left: 83%;
  }
  .back-to-description.position-c {
    left: -100px;
  }
  .form-title {
    padding: 17.5px;
  }
  .form-title.position-c {
    left: 112px;
  }

  .form-title::before {
    border-left: 24px solid transparent;
    border-bottom: 66px solid #e00713;
    left:-24px;
  }
  .form-title::after {
    width: 0;
    height: 0;
    border-right: 24px solid transparent;
    border-top: 66px solid #e00713;
    right:-24px;
  }
  .form.position-c {
    left: 40px;
  }
  .form {
    margin-top: 100px;
  }
  .form-title.position-d {
    left: -60%;
  }
  .form .grid-1-2 {
    margin-bottom: 20px;
  }
  .video-wrap {
    height: 200px;
  }
  .media-loader .grid-1-2.first, .media-loader .grid-1-2.last{
    width:100%;
    margin:0;
    padding:0;
  }
  .video-title{
    margin-bottom:0;
    margin-top:15px;
    font-size:28px;
  }
  .video-vote{
    float:left;
    max-width:100%;
  }
  .go_right{
    bottom:20px;
  }
}
@media(max-width:650px){
  .video-title br, .upload-title br{
    display:block;
  }
  .upload-title{
    letter-spacing: -1px;
  }
  .pictureInfo {
    left: 73px;
    top: 175px;
  }
  .videoInfo {
    left: 110px;
    top: 366px;
  }
  .upload-btn{
    font-size:12px;
    width:64px;
    text-align:center;
    margin:10px -5px 0 5px;
  }
}
@media(max-width:580px){
  .go_left h3, .go_right h3{
    margin-top:50px;
  }
  .pele-z{
    display:none;
  }
  .grid-1-3.post {
      width: 46%;
      margin: 0 2%;
  }
  .post-thumbnail {
    padding: 20% 40%;
    width: 20%;
  }
  .flip-wrap.position-a{
    left:95%;
  }
  .pele-b {
    width: 500px;
    margin-left:-250px;
  }
  .cromos-wrap .grid-1-5 {
    width: 100%;
    height: 85px;
    overflow: hidden;
    border-radius: 24px;
  }
  .cromos-wrap .grid-1-5 img, .cromos-wrap .grid-1-5:hover img{
    width:100%;
    margin: -40px 0 0 0;
  }
  .cromos-wrap .grid-1-5:hover img, .cromos-wrap .grid-1-5.active img{
    width:100%;
    margin: -74px 0 0 0;
  }
  .cromos-wrap {
    width: 283px;
  }
  .cromos-wrap .box-full-width {
    height: 220px;
    margin-right: 10px;
  }
  .cromos-wrap.position-d {
    left: 32%;
  }
  .cromos-wrap .box-full-width {
    width: 32%;
  }

  .cromos-wrap {
    margin-top: 50px;
  }
  .pop-up .media-loader {
    margin: 50px auto 152px auto;
  }
  .video-wrap {
    height: 180px;
  }
  .post button, .video-vote button {
    font-size: 14px;
  }
  .go_left h3, .go_right h3{
    font-size:27px;
  }
}
@media(max-width:440px){
  .go_left{
    width:290px;
  }
  .cromos-wrap .grid-1-5 {
    height: 77px;
  }
  .cromos-wrap .box-full-width {
    width: 26%;
  }
  .map-wrap.position-a, .buttons.position-a {
    left: 40%;
  }
  .flip-wrap.position-a {
    left: 97%;
  }
  .pele-b {
    width: 320px;
    margin-left:-160px;
  }
  .pele-b.position-b{
    left:210px;
  }
  .description p br{
    display:none;
  }
  .snickers-a {
    bottom: -26px;
  }
  .description p {
    font-size: 20px;
  }
  .response-wrap h4 {
    font-size: 20px;
  }
  .response-wrap .share, .response-wrap .exit {
    padding: 17px 5%;
    font-size: 17px;
    text-align: center;
    width: 90%;
    float: left;
    position: relative;
    right: unset;
    bottom: unset;
    margin: 10px 5% 0 5%;
  }
  .find-us {
    font-size: 16px;
    width:240px;
    margin-left: -120px;
  }
  .find-us.position-b {
    left: 59%;
  }
  .flip-wrap.position-b {
    left: 91px;
  }
  .go-to-form.position-b {
    left: 72%;
  }
  .form-background.position-b {
    left: 76%;
  }
  .map-wrap, .map-wrap .image {
    width: 200px;
    height: 166px;
  }
  .map-wrap, .buttons {
    margin-left: -100px;
  }
  .map-wrap {
    margin: 40px 0 0 -100px;
  }
  .buttons {
    width: 200px;
  }
  .buttons button {
    background: rgba(0,0,0,0);
    border: 2px solid #fff;
  }
  .buttons .grid-1-3 {
    width: 200px;
  }
  .buttons {
    margin-top: 180px;
  }
  .buttons p {
    margin: 10px 0 20px 0;
  }
  .form-title.position-a {
    left: 113%;
  }
  .find-us {
    margin-top: 44px;
  }
  .form-title::before {
    border-left: 43px solid transparent;
    border-bottom: 111px solid #e00713;
    margin: -31px 0 -30px -56px;
  }
  .form-title::after{
    display:none;
  }
  .form.position-c {
    left: 20px;
  }
  .form {
    margin-top: 90px;
    width: 214px;
  }
  .form .grid-1-2 {
    margin-bottom: 20px;
    margin: 0;
    margin: 0 0 10px 0;
    width: 100%;
  }
  .form p {
    font-size: 16px;
    letter-spacing: 0px;
  }
  .form input{
    border: 2px solid #fff;
  }
  .ou {
    padding: 5px;
    border: 2px solid #fff;
    font-size: 16px !important;
    margin: 10px 0 !important;
  }
  .form p {
    margin-bottom: 10px;
  }
  .form-title {
    font-size: 13px;
    padding:24.5px 10px;
    width:390px;
  }
  .form-title{
    height:17px;
  }
  .form-title::before {
    border-left: 24px solid transparent;
    border-bottom: 66px solid #e00713;
    margin:0;
  }
  .flip-left-wrap {
    top: 47px;
  }
  .cromos-wrap.position-c {
    left: 100%;
  }
  .flip-left-wrap.position-c {
    left: 78%;
  }
  .form-title.position-d {
    left: -200%;
  }
  .flip-left-wrap.position-d {
    left: -10px;
  }
  .grid-1-3.post {
    width: 70%;
    margin: 0 15%;
  }
  .pop-up .media-loader {
    width: 90%;
  }
  .go_right.position-z{
    left:5%;
  }
  .go_right{
    margin-left:0;
  }
  .pictureInfo {
    left: 90px;
    top: 175px;
  }
  .videoInfo {
    left: 11px;
    top: 345px;
  }
  .vieo-title{
    letter-spacing: -1px;
  }
  .video-title{
    line-height:0px;
  }
  .upload-title br{
    display:none;
  }
  .baloon p{
    font-size:10px;
  }
  .upload-btn {
    font-size: 12px;
    width: 105px;
    margin: 0 0 5px 0;
  }
}
@media(max-width:390px){
  .grid-1-3.post {
    width: 90%;
    margin: 0 5%;
  }
  .post-thumbnail {
    padding: 20% 42%;
    width: 16%;
  }
}
